Sierra Wireless Product Bulletin: AMM 2.16 Prerequisite to MG90 firmware update

Nov 15, 2018 - Author: Sierra Wireless - 1191 Views

A minimum version of AMM 2.16 is required to upgrade to MGOS 4.2 or later.

©2021 Sierra Wireless. All rights reserved.
×
You have been successfully unsubscribed to this product. To access your subscription click here.